vue-collapsing-menu vulnerabilities

this component is collapsing overflow menu, that add items into hidden dropdown menu

Latest version

1.0.6

First published

2 years ago

Latest version published

2 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
vue-collapsing-menu 1.0.6 Latest 28 Nov, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vue-collapsing-menu 1.0.5 21 Nov, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vue-collapsing-menu 1.0.4 20 Nov, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vue-collapsing-menu 1.0.3 20 Nov, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vue-collapsing-menu 1.0.2 20 Nov, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vue-collapsing-menu 1.0.1 20 Nov, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vue-collapsing-menu 1.0.0 20 Nov, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L